# libbonobo translation to Catalan.
# Copyright © 2001-2007 Free Software Foundation, Inc.
# Softcatalà <info@softcatala.org>, 2001.
# Jordi Mallach <jordi@sindominio.net>, 2002, 2003, 2004, 2005, 2006, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: libbonobo 2.11.92\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=bonobo&keywords=I18N+L10N&component=libbonobo\n"
"POT-Creation-Date: 2013-03-18 18:00+0100\n"
"PO-Revision-Date: 2010-04-23 00:51+0200\n"
"Last-Translator: Jordi Mallach <jordi@sindominio.net>\n"
"Language-Team: Catalan <tradgnome@softcatala.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#, c-format
msgid "Failed to resolve, or extend '%s"
msgstr "No s'ha pogut resoldre o estendre «%s»"
